*{padding:0;margin:0;list-style:none;}
body{font-size:15px;font-family: "微软雅黑"; margin:0px; padding:0px;position:relative;}
ul{padding:0;margin:0;list-style:none;}
table,td,tr{border:0;padding:0;margin:0;list-style:none;}
a{color:#222222;text-decoration:none;}
a:hover{color:#056ebb;text-decoration:none;font-weight:bold;}
img{border:o;}
a img{border:0;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}
.jz{width:1294px;margin:0 auto;}

#header{width:100%;height:198px;background:#2b70bb url(../img/bg.png) right bottom no-repeat;}
.head_top{width:1294px;height:138px;margin:0 auto;}
.head_top .logo{width:638px;height:82px;float:left;padding-top:30px;}
.ser{float:right;width:203px;height:32px;margin-top:48px;border-radius:15px;background:#fff;}

.ss_k{width:170px;height:30px;line-height:30px;border:none;backlground:none;font-size:14px;float:left;overflow:hidden;text-indent:0.5em;outline: none;
margin-left:10px;}
.ss_an{width:18px;height:18px;float:right;padding:2px 5px 0px 0px;}


/***********nav**********/
#nav{width:100%;height:58px;margin:0 auto;z-index:3;position: relative;line-height:58px;background:url(../img/line.png) top center repeat-x ;}
div#menu{color:#fff; width:1294px; margin:auto; display:block; height:58px;}
ul.menu{clear:both;float:none;cursor:pointer;z-index:1;position:relative;}
div#menu ul{margin:0px;padding:0px;list-style:none;float:left;z-index:2;position:relative; }
div#menu li{position:relative;width:auto;margin:0px;line-height:58px;display:block;overflow:visible;float:left;height:58px;z-index:3; }

div#menu .nav_bn{ background:none;}

/* menu::level1 */
div#menu li a{height:58px;display:block;float:left;text-decoration:none;overflow:hidden;z-index:4;position:relative;}

div#menu li span{color:#fff;display:block; width:auto; z-index:6;position:relative; font-size:18px; text-align:center;width:117px;}
div#menu li span.bg{display:block;padding:0;height:30px;z-index:5;position:relative;float:left;}

div#menu li ul li span{color:#fff;display:block; width:auto; z-index:6;position:relative; font-size:18px; text-align: center;}




div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}


/* menu::level2 */
div#menu ul.menu ul{padding:0px 0px 0px;background:#077cd3; left:-999em; width:129px;position:absolute;top:58px;}
div#menu li:hover ul,div#menu li.sfhover ul{left:0px;z-index:100;visibility:visible;}
div#menu li li{width:100%;text-indent:0px;float:none;height:auto;background:none;}

div#menu li li a,div#menu li li span.separator{padding:0px;  border-bottom:1px #0685e3  solid;
 height:auto;float:none;display:block;line-height:45px;width:auto; font-size:18px;}
 
 
div#menu li li a,div#menu li li{background: none;}
div#menu li li a.parent{ }
div#menu li li a span{font-size:15px;background:none;}
div#menu li li a.parent span{ font-size:16px;}

/* menu::level3 */
div#menu li ul ul{margin:-31px 0 0 144px;}
div#menu li:hover ul ul,div#menu li.sfhover ul ul{border-top:1px solid #015aa1; top:30px;}
div#menu li:hover ul ul,div#menu li.sfhover ul ul,div#menu li:hover ul ul ul,div#menu li.sfhover ul ul ul,div#menu li:hover ul ul ul ul,div#menu li.sfhover ul ul ul ul{left:-999em;}
div#menu li li:hover ul,div#menu li li.sfhover ul,div#menu li li li:hover ul,div#menu li li li.sfhover ul,div#menu li li li li:hover ul,div#menu li li li li.sfhover ul{left:0pt;z-index:100;}
div#menu a:hover{color:#fff;}




div#menu span:hover{color:#fff;background:#077cd3;}
div#menu li ul span:hover{color:#fff;text-decoration:none;background:#077cd3;}


/*****banner******/
#banner{width:100%;height:410px;margin:0 auto;}
#banner img{height:410px;text-align: center;}


/*****conter******/
#conter{width:1294px;margin:0 auto;}

.con_left{width:814px;float:left;}

/*新闻*/
.con_left_new{width:814px;}
.con_left_new_nav{width:786px;height:61px;line-height:61px;color:#154c90;font-size:20px;background:url(../img/new_doc.jpg) 5px center no-repeat;padding-left:28px;}
.con_left_new_nav span{float:right;}
.con_left_new_nav span a{color:#666666;font-size:15px;}

.con_left_new_font{width:814px;height:296px;}
.con_left_new_font .img{width:336px;height:296px;float:left;}
.con_left_new_font .right{width:451px;float:right;padding-left:27px;}
.con_left_new_font .right ul li{width:434px;line-height:42px;float:left;background:url(../img/doc.jpg) left center no-repeat;padding-left:17px;}
.con_left_new_font .right span {color:#154c90;float:right;}

.con_left_new_font .right span a{color:#154c90;}

/*****two*****/
.con_two{width:814px;padding:0px 0px 0px;}
.con_two_top{width:814px;padding-top:15px;}

/*就业信息*/
.jy_xx{width:332px;float:left;}
.jy_xx_nav{width:332px;height:45px;line-height:45px;border-bottom:1px #dddddd solid;position:relative;}
.jy_xx_nav font{padding:0px 12px;border-bottom:3px #2861a6 solid;font-size:18px;top:-2px;position: absolute;}
.jy_xx_nav span{float:right;}

.jy_xx_font{width:332px;padding-top:8px;}
.jy_xx_font ul li{width:307px;height:40px;line-height:40px;float:left;background:url(../img/sj_doc.jpg) 5px center no-repeat;padding-left:25px;}


/*合作办学*/
.hz_bx{width:451px;float:right;}
.hz_bx_nav{width:451px;height:45px;line-height:45px;border-bottom:1px #dddddd solid;position:relative;}
.hz_bx_nav font{padding:0px 12px;border-bottom:3px #2861a6 solid;font-size:18px;top:-2px;position: absolute;}
.hz_bx_nav span{float:right;}
.hz_bx_font{width:451px;padding-top:8px;}
.hz_bx_font ul li{width:426px;height:40px;line-height:40px;float:left;background:url(../img/sj_doc.jpg) 5px center no-repeat;padding-left:25px;}
.hz_bx_font ul li span{float:right;}  .hz_bx_font ul li a span {color:#777777;}




/*右边*/
.con_right{width:400px;float:right;}

/*通知公告*/
.tz_gg{width:400px;}
.tz_gg_nav{width:372px;height:61px;line-height:61px;color:#154c90;font-size:20px;background:url(../img/new_doc.jpg) 5px center no-repeat;padding-left:28px;}
.tz_gg_nav span{float:right;}
.tz_gg_nav span a{color:#666666;font-size:15px;}
.tz_gg_font{width:400px;height:296px;}
.tz_gg_font ul li{width:400px;height:68px;padding:14px 0px;border-bottom:1px #999999 dotted;}
.tz_gg_font ul li .rl{width:68px;height:68px;background:url(../img/rl.jpg) left center no-repeat;text-align:center;float:left;}
.tz_gg_font ul li h1{font-size:28px;color:#436fa5;height:32px;}
.tz_gg_font ul li  span{width:68px;height:36px;line-height:36px;color:#fff;font-size:14px;}
.tz_gg_font ul li dl{width:309px;padding-left:23px;float:right;}
.tz_gg_font ul li dl dt{line-height:26px;color:#333;font-size:15px;}
.tz_gg_font ul li dl dd{line-height:20px;color:#888888;font-size:14px;}
.tz_gg_font ul li dl dd a{color:#888;}  .tz_gg_font ul li dl dt{color:#333;}

/*专业设置*/
.zy_sz{width:400px;height:343px;padding-top:15px;}
.zy_sz_nav{width:298px;height:44px;line-height:44px;font-size:18px;color:#17559f;background:#f0f0f0 url(../img/zy_nav.jpg) left center no-repeat;padding-left:102px;}
.zy_sz_font{width:400px;padding-top:16px;}
.zy_sz_font ul li{width:133px;height:135px;float:left;margin:0 auto;text-align: center;}
.zy_sz_font ul li h1,.zy_sz_font ul li h2,.zy_sz_font ul li h3,.zy_sz_font ul li h4,.zy_sz_font ul li h5{line-height:25px;font-size:15px;font-weight:normal;}
.zy_sz_font ul li h1 a{color:#59b27b;}
.zy_sz_font ul li h2 a{color:#37c5ff;}
.zy_sz_font ul li h3 a{color:#f76c3a;}
.zy_sz_font ul li h4 a{color:#fb586b;}
.zy_sz_font ul li h5 a{color:#8e61eb}


/*招生问答*/
.zs_wd{width:400px;height:270px;}
.zs_wd_nav{width:298px;height:44px;line-height:44px;font-size:18px;color:#17559f;background:#f0f0f0 url(../img/zs_nav.jpg) left center no-repeat;padding-left:102px;}
.zs_wd_nav a{color:#17559f;}
.zs_wd_font{width:400px;padding-top:15px;}
.zs_wd_font ul li{width:380px;height:40px;line-height:40px;float:left;background:url(../img/zs_doc.jpg) 3px center no-repeat;padding-left:20px;}
.zs_wd_font ul li span{float:right;}  .zs_wd_font ul li a span{color:#777777;}

/*校园广角*/
.xy_gj{width:1294px;margin:0 auto;height:335px;}
.xy_gj_nav{width:1278px;height:65px;line-height:65px;font-size:18px;background: url(../img/xy_doc.jpg) left center no-repeat;padding-left:16px;}
.xy_gj_nav span{float:right;background:url(../img/yuan.png) right center no-repeat;padding-right:24px;}  .xy_gj_nav span a{font-size:14px;}
.xy_gj_font{width:1294px;height:250px;}

#demo {overflow:hidden;width:100%;height:250px;position: relative;float:right;} 
#demo img{width:237px;height:178px;}
#indemo{float:left;width:800%;}
#demo1{float:left;}
#demo2{float:left;}
.ww{width:237px;height:250px;float:left;margin-right:25px;display:inline;overflow:hidden;display:block;padding-top:10px;}
.ww span{width:187px;height:30px;line-height:30px; color:#333;text-align:center;display:block;font-size:13px;}
.ww span a,.ww span  a:hover{color:#333;}


/*****底部*****/
#footer{width:100%;background:#2b70bb;padding:20px 0px;}
.fot_bg{width:1294px;margin:0 auto;}
.fot_bg_left{width:430px;float:left;}
.fot_bg_left_nav{height:35px;line-height:35px;color:#dde5f1;font-size:17px;background:url(../img/lj_doc.png) left center no-repeat;text-indent: 1.2em;}
.fot_bg_left_font{width:430px;padding-top:10px;}
.fot_bg_left_font ul li{width:205px;line-height:36px;float:left;background:url(../img/docp.png) left center no-repeat;padding-left:10px;}
.fot_bg_left_font ul li a{color:#dde5f1;font-size:14px;}


.fot_bg_mid{width:118px;float:left;padding:0px 70px;background:url(../img/fot_mid.png) no-repeat left center;}
.fot_bg_mid span{line-height:30px;color:#fff;}

.fot_bg_right{width:529px;line-height:33px;color:#dde5f1;float:right;padding-left:75px;}



.econ_ter{width:1200px;margin:0 auto;}
.econ_ter_nav{width:1200px;line-height:55px;}
.econ_ter_nav a{font-size:17px}
.econ_left{width:285px;float:left;}
.econ_left_nav{width:285px;height:50px;line-height:50px;color:#fff;font-size:21px;background:#2b70bb;text-align: center;}



.econ_left_font{width:285px;background:#ececec;}
.econ_left_font ul li{width:285px;height:50px;line-height:50px;text-align:left;text-indent:2em;border-top:1px #dcdcdc solid;border-bottom:1px #ffffff  solid;}
.econ_left_font ul li:hover{background:#e7e7e7 url(../img/bluenavicon.png) 254px center no-repeat;font-weight:bold;}
.econ_left_font ul li a.actived{display:block;color:#1359a2;background:#e7e7e7 url(../img/bluenavicon.png) 254px center no-repeat;font-weight:bold;}




/************right************/
.econ_right{width:873px;float:right;border-top:3px #074b96 solid; min-height:450px;}
.econ_right_nav{font-size:21px;width:873px;line-height:50px;font-weight:bold;color:#074b96;border-bottom:1px #ccc solid;float:left;text-indent: 2em; }

.econ_right_font{width:843px;padding:0px 20px;line-height:30px;text-align:center; margin-bottom;25px;}
.econ_right_font h1{font-size:19px;font-weight:bold;line-height:70px;}
.econ_right_font p{text-align: justify;text-indent: 2em;}
.econ_right_font img{max-width:600px;text-align:center;}


/************news************/
.econ_right_new{width:853px;padding:10px 20px 0px 10px;}
.econ_right_new ul li{width:853px;height:48px;line-height:48px;float:left;background:url(../img/zs_doc.JPG) 3px center no-repeat;text-indent:1.2em;border-bottom:1px #dcdcdc dashed;}
.econ_right_new ul li a span{float:right;color:#888;font-size:16px;}
.page{line-height:50px;padding-top:8px;text-align: center;}
.date{padding:6px 0px;background:#f2fafd;margin-bottom:8px;}
.date span{padding:0px 8px;}
.date font{font-weight:bold;}

/************tu************/
.econ_right_tu{width:863px;padding:20px 0px 0px 20px;}
.econ_right_tu ul li{width:264px;height:245px;float:left;text-align: center;margin-right:20px;}
.econ_right_tu ul li img{width:264px;height:190px;}
.econ_right_tu ul li span{height:55px;line-height:55px;font-size:16px;}


/************js************/
.econ_right_js{width:863px;padding:20px 0px 0px 20px;}
.econ_right_js ul li{width:144px;height:248px;float:left;margin-right:28px;text-align: center;}
.econ_right_js ul li img{width:144px;height:208px;}
.econ_right_js ul li span{height:40px;line-height:40px;font-size:16px;}





.w_banner {
	position: relative;
	width: 100%;
	 overflow: hidden; 
	height: 410px;
	display: block;
	z-index: 1;
}
.w_banner ul.slides {
	width: 100%;
	height: 410px;
}
.w_banner ul.slides li {
	width: 100%;
	height:410px;
	position: relative;
}
.w_banner ul.slides li img {
	width: 1920px;
	height:410px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
	z-index: 1;
}
.w_w_banner ul.slides li img.pad-banner {
	display: none;
}
.w_banner ul.slides li .text {
	
	color: #fff;
	font-size: 20px;
	height: auto;
	position: absolute;
	left: 50%;
	margin-left: -590px;
	bottom: 40px;
	line-height: 24px;
	z-index: 3;
	font-weight: normal; background-color: rgba(0,0,0,0.3); 
}




@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .w_banner ul.slides li .text {
    background-color:#000000;
    filter:Alpha(opacity=50);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .w_banner ul.slides li .text  p{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}


.w_banner ul.slides li .text .title {
	font-size: 35px;
	line-height: 65px;
	font-weight: bold;
	/*font-family: 'Gotham Bold', 'Arial Bold';*/
    font-family: '微软雅黑'; 
}
.w_banner ul.slides li .text .title2{padding:10px 20px;font-size: 42px;
	line-height: 65px;
	font-weight: bold;
	/*font-family: 'Gotham Bold', 'Arial Bold';*/
    font-family: '微软雅黑'; }


.w_banner ul.slides li .text a:hover {
	color: #dddddd;
	text-decoration: none;
}

.w_banner .flex-direction-nav {
	width: 1380px;
	height: 106px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -53px 0 0 -690px;
	z-index: 100;
}
.w_banner .flex-direction-nav li a {
	height: 106px;
	width: 54px;
	display: block;
	position: absolute;
	top: 0;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 2;
}
.w_banner .flex-direction-nav li a.flex-prev {
	left: 0;
	background: url(../img/focus_btn_z.png) 0 0 no-repeat;
}
.w_banner .flex-direction-nav li a.flex-next {
	right: 0;
	background: url(../img/focus_btn_y.png) 0 0 no-repeat;
}


/*************小图标***************/
.focus .fPic {
    left: 0px; top: 0px; width: 100%; position: absolute;
}
.focus .D1fBt {
    height: 16px; overflow: hidden; z-index: 10; -ms-zoom: 1;
}
.focus .shadow {
    background:url(../img/banner-bg.png) repeat;left: 0px; width: 100%; height: 55px; text-align: left; bottom: 0px; display: block; position: absolute; z-index: 10;
}
.focus .shadow a {
    left: 50%; width: 800px; height: 55px; color: rgb(255, 255, 255); line-height: 55px; overflow: hidden; font-family: "微软雅黑"; font-size: 24px; text-decoration: none; margin-left: -600px; display: inline-block; position: absolute;
}
.focus .fcon {
    background: rgb(0, 0, 0); width: 100%; height:367px; float: left; display: none; position: relative;
}
.focus .fcon img {
    display: block;
}

.focus .prev {
    background: url("../img/focus_btn_z.png") no-repeat; width: 38px; height:61px; position: absolute; _background: none;
}
.focus .next {
    background: url("../img/focus_btn_y.png") no-repeat; width: 38px; height: 61px; position: absolute; _background: none;
}

.focus .prev {
   left: 0px; top: 50%; margin-top: -37px; cursor: pointer;
}
.focus .next {
   top: 50%; right: 0px; margin-top: -37px; cursor: pointer;